/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-page-title-bar h3, .meta .fusion-date, .more, .post-content blockquote, .project-content .project-info h4, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], body{
font-family: 'Lato',Arial,Helvetica,sans-serif !Important;
}

#main .fusion-row{
	max-width: 1145px !important;
}
@media (min-width: 1200px){
.container {
    width: 1145px;
}
}
.container{
	width: auto;
	max-width: 1145px;
}

.fusion-main-menu > ul > li > a{
text-transform: uppercase;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo{
margin-bottom: 0px;
}


@media screen and (max-width: 768px) {
.post-content.orderpayment.calc.container h1 {margin-top: 40px !important;} .row.order-confirmation-div .money-middle .mid-label-black{font-size:13px !important;} .row.order-confirmation-div .title h4{font-size:28px !important;} .row.order-confirmation-div .title span{font-size:13px !important;} .row.order-confirmation-div .money-middle .mid-label-orange{font-size:16px !important;}  .row.order-confirmation-div .money-item {margin-top: 10px;}
	.fusion-header-banner{
		float: none !important;
	}
}

.fusion-header-banner .HeaderAdditional .HeaderPhone{
 font-size: 34px;
  color: #23408D;
  display: block;
  margin-top: 15px;
  margin-bottom: 25px;
  text-align: center;
}
.fusion-logo .fusion-header-banner .HeaderLinks,
.fusion-logo .fusion-header-banner .HeaderLinks *{
  float: none;
  display: inline;
  text-transform: uppercase;
  text-align: center;
  color: rgb(35, 64, 141);
  font-weight: 600;
}
.fusion-logo .fusion-header-banner .HeaderLinks a:hover{
	color: #f58220;
}


.input-text, input[type="text"], textarea, input.s, input.s .placeholder, #comment-input input, #comment-textarea textarea, #comment-input .placeholder, #comment-textarea .placeholder, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type=text], .gform_wrapper .gfield input[type=email], .gform_wrapper .gfield textarea, .gform_wrapper .gfield select, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, select, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .bbp-login-form input, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, #wrapper .search-table .search-field input{
	color: #555;
}

.form-control,#voucherCode{
	color: #555 !important;
}


/***** TOP BAR STYLING *****
.fusion-secondary-header .fusion-contact-info{
  font-weight: 400;
  font-size: 19px;
}
.fusion-secondary-menu a{
  font-weight: 800;
  font-size: 19px;
}
.fusion-secondary-header .fusion-alignleft{
  margin-left: -1000px;
  background: #414042;
  padding-right: 5%;
  padding-left: 5%;
}
.fusion-secondary-header .fusion-alignleft .fusion-contact-info{
  padding-left: 1000px;
}
.fusion-secondary-header .fusion-alignright{
 float: left;
}
.fusion-alignleft .fusion-contact-info .fusion-header-separator{ display: none; }
.fusion-alignleft .fusion-contact-info a{ display: none; }

.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li{
	padding-left: 5%;
}
.fusion-secondary-header:hover,
.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li:hover{
	background: rgba(35,64,141,1);
}
*/

.fusion-secondary-header{
	padding: 0px !important;
	display: table;
	width: 100%;
}
.fusion-secondary-header .fusion-alignleft{
  width: 60% !important;
  background: #414042;
  float: left;
  display: table-cell;
}
.fusion-secondary-header .fusion-alignright{
display: block;
  width: 30%;
  float: none;
  display: table-cell;
}

.fusion-header-wrapper{
	z-index: 1040 !important;
}

.fusion-header-wrapper .fusion-secondary-header .fusion-row{
	max-width: 100% !important;
}
.fusion-secondary-header .fusion-alignleft .fusion-contact-info{
  text-align: right;
  padding-right: 25px;
}

.fusion-secondary-header .fusion-contact-info{
  font-weight: 400;
  font-size: 19px;
}
.fusion-secondary-menu a{
  font-weight: 800;
  font-size: 19px;
}
.fusion-alignleft .fusion-contact-info .fusion-header-separator{ display: none; }
.fusion-alignleft .fusion-contact-info a{ display: none; }


.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li{
	width: 100%;
}
.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li:hover{
	background: rgba(35,64,141,1);
}
.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li a{
	padding-left: 25px;
}

@media only screen and (max-width: 1000px) {
	.fusion-secondary-header .fusion-contact-info,
	.fusion-secondary-header .fusion-secondary-menu ul#menu-top-bar li a{
		font-size: 14px !important;
	}

}


/***** MENU STYLING ******/
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header{
border-bottom: none;
}
.fusion-main-menu{
padding-left: 15px;
}



/*** MOBILE HEADER ***/
@media only screen and (max-width: 800px) {
  .fusion-secondary-header{ display: none; }

	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header{
		/*padding-bottom*/
	}

	.fusion-mobile-menu-icons{
	  position: absolute;
	  top: 60px;
	  right: 5%;
	}
	.fusion-mobile-menu-icons a,
	.fusion-mobile-menu-icons a:before{
		color: #000 !important;
		font-size: 30px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo{
		width: 100% !important;
		float:none !important;
		text-align: center !important;
	}
	
	.HeaderAdditional .HeaderLinks a{
		font-size: 12px;
	}
	
	
	body.home #sliders-container{
		margin-top: 0px !important;
	}
	
	.fusion-mobile-current-nav-item > a,
	.fusion-mobile-nav-item a{
		background-color: #414042 !important;
		color: #FFF !important;
	}
	
}

/***** GENERAL PAGE STYLING *****/





body #main {
  padding-top: 15px;
  padding-bottom: 25px;
}


@media screen and (max-width: 768px) {
	body.page-template-page-buy-boxes #main,
	body.page-template-page-hire-boxes #main
	{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
}

.fusion-header-v4 .fusion-header {
  padding-top: 15px;
  padding-bottom: 15px;
}

h1, .fusion-title-size-one{
  margin-top: 0.37em;
  margin-bottom: 0.37em;
}

#main .reading-box h2, #main h2, .fusion-page-title-bar h1, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, #main .post h2, .sidebar .widget h3, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .share-box h4, .project-content h3, .fusion-author .fusion-author-title, .fusion-pricing-table .title-row, .fusion-pricing-table .pricing-row, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-accordian .panel-title, .fusion-accordian .panel-heading a, .fusion-tabs .nav-tabsli .fusion-tab-heading, .fusion-carousel-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .ei-title h2, table th, .woocommerce-success-message .msg, .product-title, .cart-empty, .main-flex .slide-content h2, .main-flex .slide-content h3, .fusion-modal .modal-title, .popover .popover-title, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline{
	/*font-weight: 700;*/
}

.post-content p{
margin-bottom: 10px;
}
.fusion-button{
line-height: 100%;
}
.fusion-button.button-large,
.fusion-button.button-large span,
.fusion-button.button-large i
{
font-size: 21px;
}

.fusion-button.button-large sup
{
font-size: 16px;
}

.fusion-button.button-xlarge,
.fusion-button.button-xlarge span,
.fusion-button.button-xlarge i
{
font-size: 29px;
line-height: 200%;
}

.fusion-button.button-xlarge sup
{
font-size: 22px;
}
.fusion-button i.button-icon-right{
float: right;
margin-right: 10px;
}

.fusion-button.button-orange,
.fusion-button.button-orange:hover,
.fusion-button.button-orange:active,
.fusion-button.button-orange:focus
{
	background: #F28020;
	background-image: inherit;
	border: none;
	color: #FFFFFF;
}

.fusion-button.button-blue,
.fusion-button.button-blue:hover,
.fusion-button.button-blue:active,
.fusion-button.button-blue:focus
{
	background: #23408D;
	background-image: inherit;
	border: none;
	color: #FFFFFF;
}


/** New Buttons for Hire/Buy Pages  - Aaron Request **/
.calc .fusion-button.button-orange,
.calc .fusion-button.button-orange:hover,
.calc .fusion-button.button-orange:active,
.calc .fusion-button.button-orange:focus
{
	color: #FFFFFF;
	background: #f28020;
	background-image: linear-gradient(to top, #f67100, #faa054) !important;
	border: solid #cd6f20 1px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #a8a8a8;
}

.calc .fusion-button.button-blue,
.calc .calc .fusion-button.button-blue:hover,
.calc .fusion-button.button-blue:active,
.calc .fusion-button.button-blue:focus
{
	background: #23408D;
	background-image: linear-gradient(to top, #23408d, #456cd1) !important;
	color: #FFFFFF;
	border: solid #2b4a9d 1px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #a8a8a8;
}


.fusion-button:hover{
	opacity: 0.85;
}

.fusion-body .fusion-button-medium, .button-medium, .button.medium {
  padding: 10px 2.5%;
  /*width: 95%;*/
}
.fusion-body .fusion-button-large, .button-large, .button.large {
  padding: 10px 2.5%;
  /*width: 95%;*/
}
.fusion-body .fusion-button-xlarge, .button-xlarge, .button.xlarge {
  padding: 10px 2.5%;
  /*width: 95%;*/
}
.button-fullwidth{
	width: 95% !important;
	padding: 10px 2.5%;
}

.testimonial-minimal-border .reviews .review q{ padding: 0px; }

#wrapper .post-content h2, #wrapper .fusion-title h2, #wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2, #wrapper.woocommerce .checkout h3, .cart-empty, #main .fusion-portfolio h2, h2.entry-title{
	line-height: 125% !important;
}


/***** RESPONSIVE YOUTUBE *****/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/***** FOOTER *****/
.fusion-copyright-notice,
.fusion-copyright-notice *{
color: #9C9B96;
font-weight: 600;
}
.fusion-copyright-notice a{
color: #F28020;
}
.fusion-footer p,
.fusion-footer a{
font-weight: 600;
}
.fusion-footer h3,
.fusion-footer h3 a{
  font-size: 18px;
  font-weight: 700;
  text-transform: inherit;
  margin-bottom: 15px;
  color: #F28020;
}
.fusion-footer h2,
.fusion-footer h2 a{
margin-bottom: 0.8em;
font-size: 34px !important;
color: #f28020;
}

.fusion-footer #menu-footer-menu li{

}
.fusion-footer-widget-area ul li a{
font-weight: 700;
border-bottom: none;
padding: 4px 0;
}

.fusion-footer .fusion-social-network-icon{
color: #fff !important;
}


/**** HOME ****/
body.home #sliders-container{
 margin-top: 30px;
}

div.orangeheader h2{
 color: #FFF;
 margin-bottom: 0px;
}

div.checkdeliverytimes h3{
margin: 0px;
color: #FFF;
}


@media screen and (max-width: 768px) {

	.home-mobile-banner{
		margin-right: -30px;
		margin-left: -30px;
	}
	
	.mobile-banner-image,
	.mobile-banner-image img
	{
		width: 100%;
		text-align: center;
	}
	
	.button-hire-online{
		  background: #FFF !important;
		  border: 7px solid #e7e7e7 !important;
		  width: 85% !important;
		  color: rgb(242, 128, 32) !important;
	}
	.button-hire-online .fusion-button-text,
	.button-buy-online .fusion-button-text{
		color: inherit !important;
	}
	.button-hire-online:hover{
		color: #FFF !important;
		background: rgb(242, 128, 32) !important;
	}
	
	.button-buy-online{
		  background: #FFF !important;
		  border: 7px solid #e7e7e7 !important;
		  width: 85% !important;
		  color: #23408D !important;
	}
	.button-buy-online:hover{
		color: #FFF !important;
		background: #23408D !important;
	}
	
	.home-delivered-today,
	.home-delivered-today *{
		color: #FFF !important;
		font-size: 16px;
	}
	.home-delivered-today a,
	.home-delivered-today strong
	{
		text-decoration: underline;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
		padding-top: 10px !important;
		padding-bottom: 0px !important;
	}
	
	.HeaderAdditional{
		display: none;
	}

}


/***** MOBILE ONLY *****/
.fusion-mobile-only{    display: none;  }
@media only screen and (max-width: 768px){
  .fusion-mobile-only{
    display: block;
  }
  .fusion-mobile-hide{
    display: none;
  }
}

/****** CUSTOM BULLETS *******/
.hab-bullets ul{
 list-style-image: url(/wp-content/uploads/2011/08/hab-tick.png);
}



/****** CALCULATOR ******/
@media (min-width: 1200px){
.container {
  width: 970px;
}
}


.calc .fusion-button-wrapper,
.calc .row{
	margin-bottom: 25px;
}
.calc .fusion-button-wrapper{
	display: block;
	margin: 0px 5px 0px 5px;
}

.calc .hireitem input[type=text],
.calc .buyitem input[type=text]
{ 
	width: 50px;
	height: 30px;
	padding: 0px;
	text-align: center;
}

.calc input.strong{
	font-weight: bold;
}


.calc input.noborder{
  width: 46px;
  margin-top: -1px;
  border: none;
  padding: 0px;
  display: inline;
  color: #414042;
  margin: 0px;
  background: transparent;
}
@media (min-width: 728px){
	.calc input.noborder{
	  width: 40px;
	 }
}

.orderpayment input.noborder{
  width: 100% !important;
  margin-top:2px;
  padding-top:8px;
}
/*
.calc .row.hiretotals{
	margin-bottom: 0px;
	margin-left: -30px;
	margin-right: -30px;
}*/

.calc .hiretotals .totalcol.inverted{
	line-height: 40px;
	text-align: right;
	padding-right: 20px;
}
.calc .salestotal .totalcol.inverted{
	line-height: 40px;
	text-align: right;
	padding-right: 20px;
}

.calc .hiretotals div small{
  position: absolute;
  top: 30px;
  right: 0px;
  padding-right: 15px;
  color: #444;
  width: 100px;
}

.calc .totalcol .noborder{
  width: 60px;
  color: #23408D;
  font-weight: bold;
  margin-top: 5px;
  display: block;
  float: left !important;
  padding: 0px;
  line-height: 200%;
}
.calc .totalcol{
	font-weight: bold;
	color: #23408D;
}
.calc .totalcol.inverted,
.calc .totalstitle.inverted{

}

.calc .hireitems{
	margin-bottom: 25px;
}
.calc .hireitems > div{
	border-right: solid 1px #e0dede;
}
.calc .hireitems > div:last-child{
	border-right: none;
}

.hireitem table.table td,
.buyitem table.table td{
	padding: 0px 0px;
	border: none;
	border-right: solid 1px #e0dede;
	text-align: center;
}
.hireitem table.table td:last-child{
	border-right: none;
}

.calc div.greybg{
	background: #E7E7E7;
}
.calc div.orangebg{
	background: #F28020;
}
.calc div.lbluebg{
	background: #0080d6;
}
.calc div.bluebg{
	background: #23408D;
}

.calc div.nomargin{
	margin: 0px;
	margin-bottom: 25px;
}

.calc .tooltip{
	display: none;
}



.calc #voucherButton #voucherCode{
  width: 80%;
  border: 1px solid #d2d2d2;
  display: block;
  float: left;
  margin: 0px;
  border-right: none;
}

.calc #voucherButton #validateButton{
  font-size: 23px;
  color: #F28020;
  border: 1px solid #d2d2d2;
  display: block;
  float: left;
  margin: 0px;
    padding: 2px 5% 2px 5%;
  border-left: none;
  cursor: pointer;
  height: auto;
}
.calc #voucherButton #validateButton:hover{
	color: #FFF;
	background: #F28020;
	border: 1px solid transparent;
}

.calc .promocode,
.calc .freedelivery{
	max-width: 400px;
	margin-bottom: 15px;
}

.calc .promocode div img{
	margin-top: 10px;
}

/****** BUY ITEMS ******/
.calc .row.buyitems{
	margin-bottom: 25px;
}

.calc .row.buyitems .row{
	margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
	.calc .row.buyitems .row{
		margin-bottom: 10px;
	}
}

.calc .buyitem .total{
	min-height: 56px;
	background: #efefef;
}


.calc .buyitem input[name^=qty]{
	text-align: center;
}

.calc .buyitem input.noborder{
  width: 47px;
  line-height: 35px;
  margin-top: -3px;
  text-align: left !important;
}

.calc .buyitem .total{
  padding: 0px !important;
  text-align: center;
}
.calc .buyitem .total input.noborder{
	width: 47px;
}

.calc .totalscol.row{
	margin-bottom: 5px;
}

@media screen and (min-width: 768px) {

	.calc .row.sm-lightgutter div[class*="col-"]{
		padding-left: 7px !important;
		padding-right: 15px !important;
	}
}


.calc .totalscol .totalstitle p{
	padding: 5px;
	color: #23408D;
}
.calc .totalscol .totalstitle.totalpayment
{
  background: #23408D;
  padding: 7px 5px 7px 5px;
  display: block;
}
.calc .totalscol .totalstitle.totalpayment strong{
  padding-right: 10px;
  color: #FFFFFF;
}

.calc .totalsvalue{
	border: solid 2px #E7E7E7;
	padding: 5px 10px 5px 10px;
	color: #23408D;
	font-weight: bold;
}

/****** GET A QUOTE ******/

.calc .quoteemail div[class*='col-']{
	padding:0px;
	padding-right: 5px;
}

.calc .quoteemail.row{

}

.calc .quoteemail button{
  height: 45px;
  padding: 0px 10px 0px 10px;
  width: 100%;
}

.calc .quoteemail input{
  height: 35px;
  margin-top: 5px;
}

.calc .quoteemail p,
.calc .quotesent p{
  line-height: 40px;
  margin-bottom: 0px;
  padding-left: 15px;
  color: #FFFFFF;
  font-size: 18px;
}

.calc .quotesent{
	display: none;
}

.calc .package{
	margin-top: -15px;
	padding-top: 15px;
	margin-bottom: 0px;
}

.calc .package:hover{
	background: #F6F6F8;
}

.calc .package h4{
	margin-top: 7px;
	margin-bottom: 7px;
}

.calc .package .highlight{
	color: #FF0000;
}

.calc .package a[id^="tool_"]{
	display: block;
	margin-bottom: 10px;
}


/****** REMOVALIST OFFER ******/
.calc .networkoffer .specialoffer,
.calc .networkoffer .recevequote{
	margin-bottom: 0px;
}


.calc .networkoffer .specialoffer h4{
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 150%;
}
.calc .networkoffer p,
.calc .networkoffer h4,
.calc .networkoffer label
{
  color: #FFF;
  font-size: 18px;
  line-height: 125%;
}
.calc .networkoffer .glyphicon{
	color: #000;
}

.calc .networkoffer label{
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 100%;
}

.calc .networkoffer .description{
	min-height: 110px;
}

.calc .networkoffer .truckimg{
	margin-top: 15px;
}

#removalistquote{
	display: none;
}

.calc .networkoffer .checkbox{
	display: block;
	margin: 0px 15px 0px 0px;
	float: left;
	width:24px;
	height: 24px;
	background: #FFF;
	border: solid 1px #000;
	min-height: auto;
	padding: 0px;
}

.calc .networkoffer .checkbox > span{
  margin-left: 3px;
}

.calc .networkoffer .truckimg img{
	margin-top: 5px
}
/****** DELIVERY / PICKUP ******/

.calc .deliverypickup h3{
	color: #F28020;
}

@media screen and (min-width: 768px) {
.calc .deliverdesc{
	  margin-top: 95px;
}
}

.calc .checkresponse,
.calc #msgNoBuy,
.calc #msgNoPostcode,
.calc #divBuy,
.calc #checkHire
{
	display: none;
}


.calc .checkresponse p,
.calc .checkresponse a
{
	color: #FFF;
	font-size: 16px;
}

.calc .checkresponse p{
	margin-top: 10px;
}

.calc .checkresponse a{
	text-decoration: underline;
}


.calc .reviewandcomplete > div[class*='col-']{
	height: 45px;
}
.calc .reviewandcomplete p{
	margin-top: 11px;
	font-size: 16px;
}

.calc #refundhiredep{
	/*border-bottom: dotted 1px;*/
}

/*************************/


/****** TOOLTIPS ******/
.tooltip{
font-family: Lato, Arial !important;
}
.ttglobal,.tooltip-inner{
	width: 425px !important;
	max-width: 425px !important;
	max-height: 200px !important;
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 2px solid #008BC9 !important;
    border-radius: 7px !important;
    cursor: pointer !important;
    padding: 8px !important;
	overflow: hidden !important;
	
}
.ttglobal,.tooltip-inner *{
line-height: 125%;
}
	
.tooltip-inner #productimg{
	margin-right: 4px;
}
.tooltip-inner img{
padding: 0px 5px 5px 5px !important;
width: auto !important;
max-height: 140px !important;
}

.tooltip.in{
opacity: 1;
}
#details_tool {	
	color: #000000;
    /* font-size: 12px; */
	font-size: 10px;
    font-weight: normal;
	text-align: left;
}

#details_tool p{	
	line-height: 16px; padding: 0 0 3px 0px;
}
#details_tool #productimg{
margin-right: 10px !important;
}
.tooltip #productimg{
max-width: 130px !important;
}

.tooltip #details_tool ul{
	float: left;
	padding-left: 0px;
	margin-left: 0px;
}


@media screen and (max-width: 768px) {
	.ttglobal,.tooltip-inner{
		width: 325px !important;
		max-width: 325px !important;
		max-height: auto !important;
	}
}

/*****************************/


/*** AUTOCOMPLETE ***/
.ui-menu .ui-menu-item{
  padding: 8px;
  font-size: 14px;
  color: #666;
 }
 .ui-state-hover,
 .ui-widget-content .ui-state-hover,
 .ui-widget-content .ui-state-focus{
  background: #009EDB !important;
  color: #FFF !important;
 }
 /*******************/
 
 
 .table > thead > tr > th, .table > tbody > tr > th{
	padding: 10px;
 }
 
 
 /** HIRE/BUY BOXES CALC MOBILE **/
 
@media screen and (max-width: 768px) {
	.calc .post-content h1,
	.calc .title h1,
	.calc .woocommerce-success-message .msg,
	.calc .woocommerce-message,
	.calc .fusion-post-content h1,
	.calc h1,
	.cal .fusion-title-size-one{
		line-height: 125% !important;
		text-align: center;
		margin-top: 0.37em !important;
		margin-bottom: 0.37em !important;
	}
	
	.calc .packages .row.package{
	  margin-bottom: 5px !important;
	  margin-top: 5px;
	  border-bottom: solid 1px #ededed
	}
	.calc .packages .package div h4{
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		padding-left: 2px;
		text-align: left;
	}
	.calc .packages .package div img{
		margin-top: 10px;
	}
	.calc .packages .package div p{
		padding-left: 2px;
		padding-right: 2px;
		text-align: left;
	}
	.calc .packages .package div[class*="col-"]{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.calc .hireitems .hireitem .row > div[class*="col-"]{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.calc .hireitems .hireitem .row div[class*="col-"] img{
		margin-top: 30px;
	}
	
	.calc .buyitem .total{
		background: none;
	}
	
	.calc .row.xs-nogutter div[class*="col-"]{
		margin-left: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
	.calc .row.xs-mingutter div[class*="col-"]{
		margin-left: 0;
		padding-left: 1px;
		padding-right: 4px;
	}
	.calc .quoteemail div[class*='col-']{
		padding-right: 0px;
	}
	.calc .quoteemail p{
		text-align: center;
	}
	
	.calc .quoteemail input{
		padding-left: 15px;
	}
}
 
 
 /***** PAGE: page-template-page-hire-boxes.php *****/
 /***** PAGE: page-template-page-buy-boxes.php *****/
 body.page-template-page-hire-boxes #wrapper > #main > .fusion-row,
 body.page-template-page-hire-boxes #wrapper > #main #content.fullwidth,
 body.page-template-page-buy-boxes #wrapper > #main > .fusion-row,
 body.page-template-page-buy-boxes #wrapper > #main #content.fullwidth{
	width: 100% !important;
	max-width: 100% !important;
	float: none;
 }
 
 body.page-template-page-hire-boxes #content.post-content.fullwidth,
 body.page-template-page-buy-boxes #content.post-content.fullwidth{
	margin-bottom: 25px;
 }
 
 .step-banner{
    background: #23408d;
    height: auto;
    padding: 10px 0px;
	margin-bottom: 0px !important;
 }
 .step-banner h2{
	 margin: 0; 
	 color: #FFF !important;
	 font-size: 20px;
 }
 .step-banner p{
	 margin: 0;
	 margin-top: 5px;
	 color: #FFF !important;
 }

 .step-section-container{
	 margin: 0px;
	 padding-top: 20px;
	 padding: 25px 0px;
	 border: solid 1px #e9edf8;
 }
 
 body.page-template-page-hire-boxes .fusion-fullwidth,
 body.page-template-page-buy-boxes .fusion-fullwidth{
    margin: -15px -30px;
 }
 @media screen and (max-width: 768px) {
	 body.page-template-page-hire-boxes .fusion-fullwidth,
	 body.page-template-page-buy-boxes .fusion-fullwidth{
		margin: -15px -5px;
		padding-left: 10px !important;
		/*padding-right: !important;*/
	 }
 }
 
 
 /***** PAGE: page-order-details.php *****/
 .orderdetails input.noborder{
	width: auto;
	line-height: 200%;
 }
 
 .orderdetails label.form-control{
	height: auto;
	font-weight: normal;
 }
 
 
 .orderdetails .subtitlenavy3{
	font-weight: 900;
 }
.orderdetails .table > thead > tr > td,
.orderdetails .table > tbody > tr > td,
.orderdetails .table > tfoot > tr > td{
	padding: 5px;
}
 
 /***** PAGE: page-order-payment.php *****/
 .orderpayment .fusion-button.button-large{
	width: 95%;
 }
 
 /***** PAGE: page-order-confirmation.php *****/
 .orderconfirmation .table{
	margin-bottom: 10px;
}
 
 .orderconfirmation li{
	margin-bottom: 15px;
 }
 
 
 
/***** POPUP MAKER PLUGIN *****/
div[id^='popmake-'].popmake.active{
background: #FFF !important;
}
 #popmake-overlay{
   background-color: #000 !important;
   opacity: 0.5 !important;
 }
 
 
/***** DATEPICKER *****/
.form-control.hasDatepicker,
select.form-control{
cursor: pointer;
}


/***** MODAL *****/
.modal{
	z-index: 999999 !important;
}



.tooltip{top: 100% !important;left: 0 !important;width: 104% !important;background: rgba(0,0,0,0.8) !important;padding: 15px !important;color: #fff !important; }
.tooltip a img{width:100% !important; max-width:100% !important;    margin-bottom: 10px !important;}
.tooltip #details_tool{color:#fff !important;    font-size: 12px !important; width:auto !important;}
.tooltip #details_tool a{color: #fff !important;font-weight: 600 !important;font-size: 14px !important;text-transform: uppercase !important;}
.refun_modal{position: absolute;width: 500px;right: 0;z-index: 99; display: none; text-align: center;}
#refundhiredep:hover .refun_modal{display: block;}

/* J@DRC */
.buyitem .tooltip{width: 200px !important;}
.hireitems .tooltip{width: 100% !important;}
.fusion-logo img{vertical-align: middle;}
.fusion-logo .logo-slogan{font-size: 21px;color: #323232;max-width: 290px;display: inline-block;vertical-align: middle;margin-left: 5px;line-height: 1.2;text-align: left; text-transform: capitalize;}
.fusion-logo .slogan-mob{display: none;}
.fusion-header-content-3-wrapper{width: 35% !important;}
.fusion-header-v4 .fusion-logo .fusion-logo-link{width: 65% !important}


/* DRCPGD */
.post-content.orderpayment.calc.container h1 {margin-top: 0px;}
.post-content.orderpayment.calc.container h2 {text-align: center;}
.post-content.orderpayment.calc.container .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: none;line-height: 10px;}
.post-content.orderpayment.calc.container .table>tbody>tr>th {border: none;line-height: 10px;}
.row.order-confirmation-div .title {background-color: #23408d;color: #FFF;padding: 10px;text-align: center;min-height:105px;}
.row.order-confirmation-div .title h4{color:#FFF;font-weight: 100;font-size: 34px;margin: 5px;}
.row.order-confirmation-div .money-bottom {background-color: #f28020;color: #FFF;padding: 2px;font-size: 20px;text-align: center;}
.row.order-confirmation-div .money-bottom a{color:#FFF;text-decoration:none;}
.row.order-confirmation-div .money-middle {text-align: center;padding: 10px;background-color: #eef1f6;}
.row.order-confirmation-div .money-middle .mid-label-orange {color: #f58220;font-weight: bold;font-size: 20px;    line-height: 1.2;margin-bottom: 12px;width: 100%;display: inline-block;}
.row.order-confirmation-div .money-middle .mid-label-black{ color: #231f20;font-weight: 400;font-size: 18px;line-height: 1;width: 100%;display: inline-block;}
.calc .fusion-button-wrapper, .calc .row {margin-bottom: 5px;}
.row.order-confirmation-div {margin-top: 15px;}
.row.order-confirmation-div .title span {font-size: 16px;font-style: italic;}
.row.order-confirmation-div img {min-height: 240px;}
.post-content.orderpayment.calc.container .visible-xs span {width: 100%;display: inline-block;}
.page-id-9383 div#sidebar{margin-right: 0 !important; }
#pg-w595c7036abedc-0, #pg-w595c7036abedc-1{margin-right: 0 !important; margin-left: 0 !important;}
.page-id-13 .wpcf7-form .ajax-loader{display: none;}
.page-id-13 .wpcf7-form input[type='submit'].wpcf7-submit{float: left; margin-top: 10px; margin-bottom: 10px;}
.page-id-13 .wpcf7-form .fusion-slider-loading{float: left; margin-left: 10px;}
.page-id-5381.page-parent .post-content .two-bottom-image + .two-bottom-image, .page-id-6955 .post-content .two-bottom-image + .two-bottom-image{margin-left: 0 !important; margin-top: 15px;}
.page-id-6955 .post-content .two-bottom-image{margin-top: 15px;}
.page-id-5381 #delivery-content #postcode, .page-id-5430 #delivery-content #postcode, .page-id-6955 #delivery-content #postcode{height: 33px !important;}
.page.page-id-5380 .fullwidth-box.fusion-fullwidth-4 .fusion-column-wrapper p a img, .page.page-id-5430 .post-content p a img{margin-bottom: 15px;}


@media screen and (min-width:769px) and (max-width:992px) {
.row.order-confirmation-div .money-middle{min-height:152px}
.row.order-confirmation-div .title span {font-size: 14px;}
.row.order-confirmation-div .money-middle .mid-label-black {font-size:15px}
}

.calc #voucherButton #validateButton{background: #23408d;color: #fff;font-size: 26px;line-height: 26px;   padding: 0 5%;height: 29px;border:none;}
.calc #voucherButton #validateButton:hover{border: none;background: #F28020;}

@media screen and (max-width: 1199px) {

    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-4{margin: 0 !important;padding: 0 !important;}
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-8 {padding-left: 10px !important;}
    .full-width-bg.fullwidth-box{margin-left: -30px; margin-right: -30px;padding-left: 15px !important; padding-right: 15px !important}
    
}

@media screen and (max-width: 1023px) {
    .fusion-logo .slogan-desk{display: none;}
    .fusion-logo .slogan-mob{display: inline-block;}
    .page-id-5381 #delivery-content, .page-id-5430 #delivery-content, .page-id-6955 #delivery-content{text-align: center;}
    .page-id-5381 #delivery-content .postcode-text, .page-id-5430 #delivery-content .postcode-text, .page-id-6955 #delivery-content .postcode-text{width: 100%;text-align: center;display: inline-block;margin-bottom: 10px;}
    
    
    
}

@media screen and (max-width: 800px) {
    
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-8 {padding-left: 0px !important;}
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-8 .fusion-column ul {margin-left: 0;}
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-8 #eWAYBlock {margin: 10px 0 20px !important;}
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-8 h4.widget-title.my-title-class{margin-left: 0 !important; margin-top: 10px;}
    .fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column .fusion-column.col-lg-4{border-right: none !important;}
    div.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area{padding-left: 30px !important; padding-right: 30px !important;}
    .page-id-46 .fusion-column-wrapper .fusion-imageframe{display: block;}
    .page-id-46 .fusion-column-wrapper .fusion-imageframe img{display: block; margin: 0 auto;}
    .page-id-9383 #main .fusion-row div#sidebar{width: 100% !important;margin: 0 auto !important;display: block}
    body.page.page-id-9383 #content .post-content h1{font-size: 22px;}
    body.page-template-pickup .content_page #content{margin-bottom: 0;}
    .page-id-5.page-parent .fullwidth-box.fusion-fullwidth-1 .fusion-title .title-heading-left{text-align: center; font-size: 22px;}
    .page-id-5.page-parent .fusion-fullwidth.fullwidth-box .fusion-column-wrapper .fusion-imageframe{display: block;}
    .page-id-5.page-parent .fusion-fullwidth.fullwidth-box .fusion-column-wrapper .fusion-imageframe img{display: block; margin: 0 auto;} 
/*    .page-id-5.page-parent .fusion-fullwidth.fullwidth-box .fusion-four-fifth.fusion-layout-column .fusion-column-wrapper{text-align: center;} */
    .page-id-5380 .checkdeliverytimes .fusion-one-sixth .fusion-column-wrapper{padding: 5px 0px 15px !important;}
    .page-id-5380 .checkdeliverytimes .fusion-column-last .fusion-column-wrapper{padding: 0 !important;margin-bottom: 15px}
    
    
}

@media screen and (max-width: 767px) {
    .fusion-logo .logo-slogan{font-size: 14px;max-width: 190px;}
    .fusion-logo img{max-width: 140px;width: auto !important;margin-bottom: 5px;}
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width: 85% !important;;}
    .fusion-mobile-menu-icons{top: 32px;}
    .full-width-bg.fullwidth-box h2{font-size: 24px !important;}
    body.home.page-template-default #content{margin-bottom: 0;}
    .fullwidth-box.fusion-fullwidth-6 .button-large.button-orange.button-1.button-fullwidth, .fullwidth-box.fusion-fullwidth-7 .button-large.button-orange.button-1.button-fullwidth{height: auto !important; width: 100% !important;}
    .fullwidth-box.fusion-fullwidth-6 .button-large.button-blue.button-2.button-fullwidth, .fullwidth-box.fusion-fullwidth-7 .button-large.button-blue.button-2.button-fullwidth{width: 100% !important;}
    .page.page-id-5380 .fullwidth-box.fusion-fullwidth-4 .fusion-column-wrapper p a img, .page.page-id-5430 .post-content p a img{display: block; float: none;}
    .category-blog .feature-introduce{font-size: 16px; letter-spacing: 0px;}    
    
    
}

@media screen and (max-width: 479px) {
    .fusion-logo .logo-slogan{max-width: 100%; text-align: center;}
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {max-width: 80% !important;}
    .hero-content.fullwidth-box .fusion-row h2{padding-left: 10px !important; padding-right: 10px !important; font-size: 18px !important;}
    .hero-content.fullwidth-box .hero-box h2{font-size: 18px !important}
    .hero-content.fullwidth-box .hero-box ul li{line-height: 28px;font-size: 14px;}
    .hero-content.fullwidth-box .hero-box a{padding: 10px;font-size: 20px;}
    .fusion-fullwidth-4.fusion-equal-height-columns .hire-buy-home{font-size: 18px;}
    .button-custom.button-2.blue span.fusion-button-text, .button-custom.button-1.orange span.fusion-button-text{font-size: 20px !important;}
    .fullwidth-box.fusion-fullwidth-5 a.fusion-button.button-flat.button-round.button-large.button-custom.orange, .fullwidth-box.fusion-fullwidth-5 a.fusion-button.button-flat.button-round.button-large.button-custom.blue{padding: 15px !important}
    .fullwidth-box.fusion-fullwidth-5 a.fusion-button.button-flat.button-round.button-large.button-custom.orange span.fusion-button-text, .fullwidth-box.fusion-fullwidth-5 a.fusion-button.button-flat.button-round.button-large.button-custom.blue span.fusion-button-text{font-size: 18px !important;}
    .full-width-bg.fullwidth-box .fusion-title.title h2{font-size: 18px !important;}
    .fusion-fullwidth-4.fusion-equal-height-columns .fusion-column-table .fusion-column-tablecell h2{font-size: 18px !important;}
    .fullwidth-box.fusion-fullwidth-7.home-faq h3.title-heading-center, .post-content .fusion-layout-column .fusion-column-wrapper h1{font-size: 22px !important;}
    .fullwidth-box.fusion-fullwidth-7.home-faq .fusion-accordian .panel-title .fusion-toggle-heading{font-size: 15px !important;}
    .category-blog .feature-introduce .comments{width: 100%;float: left;text-align: right;margin-top: 8px;}
    
}